IF NOT EXISTS (select * from dbo.sysobjects where id = object_id(N'[dbo].[TransactionCard]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[TransactionCard](
	[GlobalTransactionNumber] [int] NOT NULL,
	[Card] [varchar](50) NOT NULL,
 CONSTRAINT [PK_TransactionCard] PRIMARY KEY CLUSTERED 
(
	[GlobalTransactionNumber] ASC
)
) ON [PRIMARY]

GO